.selection {
    border-radius: rem(12);
    padding: rem(12) rem(24);
    background-color: var(--gray);
    display: flex;
    flex-direction: column;
    row-gap: rem(10);

    &__header {
        display: none;
    }

    &__main {
        display: flex;
        row-gap: rem(4);
        flex-direction: column;
    }

    &__label {
        opacity: .4;
        font-size: rem(14);
        line-height: rem(20);

        br {
            display: none;
        }
    }

    &__title {
        display: none;
    }

    &__slider {
        position: relative;
    }

    &__item {
        font-size: 0;
        line-height: 0;
        padding: 4px;
        display: block;
        border-radius: 4px;
        position: relative;
        border: 1px solid transparent;

        &.active {
            border-color: var(--orange);
        }
    }

    &__image {
        display: block;
        cursor: pointer;
        overflow: hidden;
        border-radius: 4px;
    }

    &__nav {
        top: 4px;
        bottom: 4px;
        z-index: 10;
        width: 13px;
        font-size: 0;
        line-height: 0;
        stroke: white;
        border: none;
        outline: none;
        cursor: pointer;
        position: absolute;
        background-color: transparent;
        display: flex;
        align-items: center;
        justify-content: center;

        i {
            display: block;
            width: 12px;
            height: 12px;
            flex-shrink: 0;
        }

        &--prev {
            right: calc(100% + 8px);
            border-right: 1px solid rgba(255, 255, 255, 0.5);
        }

        &--next {
            left: calc(100% + 8px);
            border-left: 1px solid rgba(255, 255, 255, 0.5);
        }

        &:disabled,
        &.data-selection-prev {
            opacity: 0;
            visibility: hidden;
        }
    }

    &__content {
        display: flex;
        align-items: center;
    }

    &__elem {
        width: 56px;
    }

    &__mobile {
        font-weight: 500;
        font-size: rem(28);
        line-height: rem(36);
        margin: rem(30) 0 0 0;
        text-transform: uppercase;
    }

    @include media-breakpoint-up(md) {
        padding: rem(8) rem(24);
        column-gap: rem(20);
        align-items: center;
        flex-direction: row;
        justify-content: space-between;

        &__label {
            min-width: rem(90);
            font-size: rem(16);
            line-height: rem(22);

            br {
                display: block;
            }
        }

        &__header {
            display: block;
            font-weight: 500;
            font-size: rem(28);
            line-height: rem(36);
            text-transform: uppercase;
        }

        &__mobile {
            display: none;
        }

        &__main {
            align-items: center;
            flex-direction: row;
        }

        &__slider {
            width: 280px;
            flex-shrink: 0;
            margin-left: rem(22);
            margin-right: rem(24);
        }

        &__info {

        }

        &__content {
            margin-left: rem(25);
        }

        &__elem {
            width: 68px;
        }
    }

    @include media-breakpoint-up(lg) {

        &__info {
            width: rem(164);
            flex-shrink: 0;
            font-size: rem(16);
            line-height: rem(22);
        }

        &__label {

            br {
                display: none;
                white-space: nowrap;
            }
        }

        &__title {
            display: block;
            font-size: rem(16);
            line-height: rem(22);
        }
    }

    @include media-breakpoint-up(xl) {
        padding: rem(8) rem(20) rem(8) rem(24);

        &__main {
            column-gap: rem(16);
        }

        &__slider {
            margin: 0;
            width: 574px;
        }

        &__nav {
            display: none;
        }

        &__content {
            column-gap: rem(2);
        }
    }

    @include media-breakpoint-up(xxl) {}

}

.selection-section {
    margin-bottom: rem(24);


    @include media-breakpoint-up(md) {
        margin-bottom: rem(40);
    }
}

.selection-container {
    width: 100%;
    max-width: 45.875rem;
    margin: 0 auto;
    position: relative;
    padding: 0 rem(15);

    @include media-breakpoint-up(lg) {
        max-width: 62rem;

    }

    @include media-breakpoint-up(xl) {
        max-width: rem(1900);
    }
}
